:root {
  --color-bwhite: #f7f7f7;
  --color-bwhite2: #848484;
  --color-wwhite: #999;
  --orange: #f6a623;
  --green: #27AE60;
  --grey: #aaaaaa;
}

.c-content {
  padding-left: 180px !important;
  padding: 25px 0;
}

.orange {
  background-color: var(--orange) !important;
}

.green {
  background-color: var(--green) !important;
}

.color-orange {
  color: var(--orange) !important;
}

.color-green {
  color: var(--green) !important;
}

.title {
  font-family: "Quicksand", "Source Sans Pro", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; /* 1 */
  display: block;
  font-weight: 300;
  font-size: 100px;
  color: #35495e;
  letter-spacing: 1px;
}

.subtitle {
  font-weight: 300;
  font-size: 42px;
  color: #526488;
  word-spacing: 5px;
  padding-bottom: 15px;
}

.links {
  padding-top: 15px;
}

.footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 70px;
  background-color: var(--color-bwhite);
  text-align: right;
  -webkit-box-shadow: 0 8px 6px -6px #999;
  -moz-box-shadow: 0 8px 6px -6px #999;
  box-shadow: 1px 8px 6px -6px #999;
  padding-top: 10px;
  padding-right: 145px;
}

.fakefooter {
  height: 70px;
  margin-top: 10px;
  background-color: rgba(0, 0, 0, 0);
}
